<?PHP
/** PropertyMax Pro Property Sales and Rental Solution **/
/** Complete your database info below and then run the admin/install.php file **/
/**************** DATABASE MODIFICATION SECTION ****************/
$server = "localhost";                              // Server Host
$DBusername = "root";                               // Database Username
$DBpassword = "";                                   // Database Password
$database = "propertymaxpro3_demo";                 // Database Name
$property_table = "pm_properties";                  // Incoming Database Table Name
$admin_table = "pm_admin";                          // Admin database table name
$propertytypes_table = "pm_propertytypes";          // property Table name
$propertylocations_table = "pm_propertylocations";  // Property location table
$propertystatus_table = "pm_propertystatus";        // Property status table
$configure_table = "pm_configure";                  // Property configure table

/**************** FILE LOCATION SECTION ****************/
$LanguageFolder = "admin";

/**************** DATABASE BACK-UP SECTION ****************/
/* Admin Note: This will not work on all servers, consult your host */
$mysqldump = "/usr/bin/mysqldump"; // MySQL Dump Location
$mysqlbin = "/usr/bin/mysql";      // MySQL Location

/**************** OTHER OPTIONS SECTION ****************/
$DatabaseError = "This Service is Currently Unavailable - Please try again later.";

## Date and time stamps
$dateadded = date("F j Y g:i a");     // Date and time of info request
$VersionNumber = "v0.3";              // PropertyMax Pro Version Number


/**************** FREE VERSION LANGUAGE FILE SUPPORT ****************/
define('CURRENCY', '');
define('MAIN_TITLE', 'Property Management Software');
define('MAIN_HTML_PARAMS','dir="LTR" lang="en"');
define('MAIN_CHARSET', 'iso-8859-1');

/* General Page Text */
define('GENERAL_PAGE', 'Page');
define('GENERAL_NO_PROPERTIES_FOUND', 'No Properties could be found matching your search requirements.<br><br><b>Please try again.</b>');
define('GENERAL_PROPERTIES_FOUND', 'We found the following Properties matching your search criteria');
define('GENERAL_FORM_POPUP_ERROR_MESSAGE', 'Please fill in your Name, Email and a Contact Address.');

/* Form Search Text  (search_.php) */
define('FORM_TITLE', 'Property Search Form');
define('FORM_SEARCH_TEXT', 'For more information about any properties you are interested in, please click on the request more information link on the returned results. <br>Please select your search options from the selections below:');
define('FORM_SELECT_PROPERTY_TYPE', 'Select Property Type:');
define('FORM_MAXIMUM_PRICE', 'Maximum Price:');
define('FORM_NUMBER_OF_BEDROOMS', 'Number of Bedrooms:');
define('FORM_LOCATION', 'Location:');
define('FORM_NO_PREFERENCE', 'No Preference');
define('FORM_SELECT_ALL_TYPES', 'Select All Types');
define('FORM_VIEW_ALL_SALE_PROPERTIES', 'View All Properties');
define('FORM_DISPLAY_SALE_SELECT', 'Please Select');
define('FORM_PROPERTY_FOR_SALE', 'Property for Sale');

/* Search Results Page Text (layout_results.php) */
define('LR_PROPERTY_TYPE', 'Property Type:');
define('LR_PROPERTY_REF', 'Property Ref:');
define('LR_PROPERTY_PRICE', 'Price:');
define('LR_NUMBER_OF_BEDROOMS', 'Bedrooms:');

/* Search Results Page Text (layout_results.php) */
define('LV_PROPERTY_REF', 'Property Ref:');
define('LV_MORE_INFORMATION_TEXT', '<b>For more information regarding this property <br>please contact us at our office or complete your details in the form below.</b>');
define('LV_MORE_INFORMATION_TITLE', '<b> Property Information Request</b>');
define('LV_NAME', 'Name:');
define('LV_EMAIL', 'Email:');
define('LV_ADDRESS', 'Address:');

/* Property View Photo (layout_view_photos.php) */
define('LVP_PROPERTY_REF', 'Property Ref:');
define('LVP_INFORMATION_TEXT', 'Photographs Available for this Property');

/* Email Notification Text */
define('EMAIL_SUBJECT', 'Property Information Request');
define('EMAIL_TEXT_TITLE', 'Property Information Request Form');
define('EMAIL_TEXT_BODY', 'A visitor to your website has requested more information about one of your properties you have available. Details below.');
define('EMAIL_PD', 'PROPERTY DETAILS');
define('EMAIL_RD', 'REQUEST DETAILS');
define('EMAIL_PROEPRTY_REF', 'Property Ref:');
define('EMAIL_PROPERTY_ADDRESS', 'Property Address');
define('EMAIL_PROPERTY_PRICE', 'Property Price');
define('EMAIL_NAME', 'Name:');
define('EMAIL_EMAIL_ADDRESS', 'Email Address:');
define('EMAIL_FOOTER', 'End of Email - www.propertymaxpro.com');
define('EMAIL_SUCCESS_MESSAGE', '<font size="-1"><b>Thank you for requesting more information.</b><br>Your request has been sent successfully.</font></p><br><br><p align=center>Please take the time to continue to browse our website.');

/*
***** IMPORTANT NOTICE *****
You are only permitted to remove this copyright notice if you have purchased a licence.
Please see www.propertymaxpro.com for full information.
*/
define('FOOTER_TEXT', '<p><i>Powered by PropertyMax Pro</i><br><a href="http://www.propertymaxpro.com">Real Estate Software</a></p>');
?>
